## node-ansi-up 4.0.3%2Bdfsg

=== debian/changelog ===
node-ansi-up (4.0.3+dfsg-2) unstable; urgency=medium

  * Fix name of copyright holder in "debian/copyright".

 -- Dmitry Bogatov <KAction@debian.org>  Sun, 05 May 2019 20:32:07 +0000

node-ansi-up (4.0.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #921563)

 -- Dmitry Bogatov <KAction@debian.org>  Sun, 31 Mar 2019 20:07:53 +0000
