## node-ansi-up 4.0.3+dfsg

=== debian/control ===
Source: node-ansi-up
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Dmitry Bogatov <KAction@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 node-typescript,
 nodejs (>= 6),
 node-should,
 mocha,
 pkg-js-tools,
 uglifyjs,
Standards-Version: 4.3.0
Homepage: https://github.com/drudru/ansi_up#readme
Vcs-Git: https://salsa.debian.org/js-team/node-ansi-up.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-up
X-Short-Desc: convert text containing ANSI color escape codes into HTML
X-Long-Desc:
 This library provide function that takes a stream of text and transforms it
 into proper HTML with colors. It does this by buffering the data and
 performing multiple passes over the stream. Each time it consumes data,
 it may or may not emit HTML. This HTML will always be proper HTML.

Package: node-ansi-up
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: ${S:X-Short-Desc} ${S:X-Long-Desc}
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-ansi-up
Architecture: all
Depends: ${misc:Depends}
Description: ${S:X-Short-Desc} ${S:X-Long-Desc}
 .
 This package provides library in format, suitable for client-side programming.
