=== debian/watch ===
version=3
opts=\
repack,\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ansi-up-$1.tar.gz/ \
 https://github.com/drudru/ansi_up/releases .*/archive/v?([\d\.]+).tar.gz
