## node-ansi-up 4.0.4+dfsg

=== debian/changelog ===
node-ansi-up (4.0.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to version 4
  * New upstream version 4.0.4+dfsg
  * Use pkg-js-tools auto install (install in /usr/share/nodejs and instal
    types)

 -- Xavier Guimard <yadd@debian.org>  Fri, 22 May 2020 00:00:41 +0200
