=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  mocha,
  pkg-js-tools,
  uglifyjs,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/drudru/ansi_up#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ansi-up.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-up
@@ -22,6 +22,7 @@
  into proper HTML with colors. It does this by buffering the data and
  performing multiple passes over the stream. Each time it consumes data,
  it may or may not emit HTML. This HTML will always be proper HTML.
+Rules-Requires-Root: no
 
 Package: node-ansi-up
 Architecture: all
