=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with nodejs

override_dh_auto_build:
	make
	uglifyjs ansi_up.js > ansi_up.min.js
