## node-ansi-up 5.0.0+dfsg

=== debian/changelog ===
node-ansi-up (5.0.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 5.0.0+dfsg (Closes: #984667, CVE-2021-3377)

 -- Yadd <yadd@debian.org>  Sun, 07 Mar 2021 05:13:14 +0100
