=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  nodejs (>= 6),
  node-should,
  mocha,
- pkg-js-tools,
+ dh-sequence-nodejs,
  uglifyjs,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/drudru/ansi_up#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ansi-up.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-up
