## node-ansi-up 5.1.0+dfsg

=== debian/changelog ===
node-ansi-up (5.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 10:13:44 +0200

node-ansi-up (5.1.0+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libjs-ansi-up, node-ansi-up: Add Multi-Arch: foreign.
  * Remove empty leading paragraph in Description.
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Fix debian/clean
  * New upstream version 5.1.0+dfsg
  * Remove Dmitry Bogatov from uploaders list (Closes: #991033) and set myself
    as uploader

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 13:00:28 +0100
