=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Dmitry Bogatov <KAction@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper-compat (= 12),
- node-typescript,
- nodejs (>= 6),
- node-should,
- mocha,
- dh-sequence-nodejs,
- uglifyjs,
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-should <!nocheck>
+ , node-typescript
+ , uglifyjs
+Standards-Version: 4.6.1
 Homepage: https://github.com/drudru/ansi_up#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ansi-up.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-up
@@ -26,16 +24,14 @@
 
 Package: node-ansi-up
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs (>= 6)
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: ${S:X-Short-Desc} ${S:X-Long-Desc}
- .
  Node.js is an event-based server-side JavaScript engine.
 
 Package: libjs-ansi-up
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: ${S:X-Short-Desc} ${S:X-Long-Desc}
- .
  This package provides library in format, suitable for client-side programming.
