=== debian/watch ===
version=4
opts=\
repack,\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ansi-up-$1/ \
 https://github.com/drudru/ansi_up/tags .*/archive/.*/v?([\d\.]+).tar.gz
